<?php

namespace _121Digital\Connect\Network\Views\NodeSettings;

class NodeSettings
{
    public function register(): void
    {
        $this->render();
    }

    private function render(): void
    {
        require_once dirname(__FILE__) . '/html/NodeSettings.tpl.php';
    }
}
